.menu4_item1 {
   display: list-item;
   background-image: url('/images/buttonReg.png');
   background-repeat: no-repeat;
   background-position: center center;
   box-shadow: 5px 5px 5px #777777;
   background-size: 265px 55px;
}

.menu4_item1:hover {
   display: list-item;
   background-image: url('/images/buttonReg2.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 265px 55px;
}

.menu4_item2 {
   margin-top: 10px;
   display: list-item;
   background-image: url('/images/buttonReg.png');
   background-repeat: no-repeat;
   background-position: center center;
   box-shadow: 5px 5px 5px #777777;
   background-size: 265px 55px;
}

.menu4_item2:hover {
   margin-top: 10px;
   display: list-item;
   background-image: url('/images/buttonReg2.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 265px 55px;
}

.menu4_item3 {
   margin-top: 10px;
   display: list-item;
   background-image: url('/images/buttonReg.png');
   background-repeat: no-repeat;
   background-position: center center;
   box-shadow: 5px 5px 5px #777777;
   background-size: 265px 55px;
}

.menu4_item3:hover {
   margin-top: 10px;
   display: list-item;
   background-image: url('/images/buttonReg2.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 265px 55px;
}

